﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré par un outil.
//     Version du runtime :4.0.30319.42000
//
//     Les modifications apportées à ce fichier peuvent provoquer un comportement incorrect et seront perdues si
//     le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ArizonaSunshine_SkineticMod.Properties {
    using System;
    
    
    /// <summary>
    ///   Une classe de ressource fortement typée destinée, entre autres, à la consultation des chaînes localisées.
    /// </summary>
    // Cette classe a été générée automatiquement par la classe StronglyTypedResourceBuilder
    // à l'aide d'un outil, tel que ResGen ou Visual Studio.
    // Pour ajouter ou supprimer un membre, modifiez votre fichier .ResX, puis réexécutez ResGen
    // avec l'option /str ou régénérez votre projet VS.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Resources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources() {
        }
        
        /// <summary>
        ///   Retourne l'instance ResourceManager mise en cache utilisée par cette classe.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ArizonaSunshine_SkineticMod.Properties.Resources", typeof(Resources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Remplace la propriété CurrentUICulture du thread actuel pour toutes
        ///   les recherches de ressources à l'aide de cette classe de ressource fortement typée.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:16,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:2,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:7.028,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[100,100,0,100,0,0,0,100,0,100,0,100,0,100,100,0,0,100,0,100]}],&quot;volumeKeyframes&quot;:[{&quot;timestamp&quot;:0.493,&quot;volume&quot;:100},{&quot;timestamp&quot;:2.758,&quot;volume&quot;:60},{&quot;timestamp&quot;:3.614,&quot;volume&quot;:47},{&quot;timestamp&quot;:7.028,&quot;volume&quot;:0}],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0}]}],&quot;description&quot;:&quot;&quot;,&quot;author&quot;:&quot;&quot;,&quot;durat [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string Dead {
            get {
                return ResourceManager.GetString("Dead", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 2&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.031,&quot;signalIndex&quot;:150,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.093,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,0,76,0,0,0,0,0,0,0,0,0,0,0,76,0,76,76,0,0]},{&quot;timestamp&quot;:0.085,&quot;weights&quot;:[0,0,76,0,100,0,76,0,0,0,0,100,0,76,76,0,0,0,100,100]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.1002,&quot;stopCrop&quot;:0.19281094}]},{&quot;name&quot;:&quot;Haptic 2&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.105,&quot;signalIndex&quot;:18,&quot;sp [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string Eating {
            get {
                return ResourceManager.GetString("Eating", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.217,&quot;signalIndex&quot;:132,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:1.705,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.01,&quot;weights&quot;:[100,100,100,100,100,0,0,100,100,0,100,100,100,0,100,100,0,0,100,100]},{&quot;timestamp&quot;:0.754,&quot;weights&quot;:[100,100,0,100,100,100,100,100,100,100,100,100,100,100,0,100,0,0,100,100]}],&quot;volumeKeyframes&quot;:[{&quot;timestamp&quot;:0.842,&quot;volume&quot;:97},{&quot;timestamp&quot;:1.412,&quot;volume&quot;:100},{&quot;timestamp&quot;:1.702 [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string Explosion {
            get {
                return ResourceManager.GetString("Explosion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {
        ///  &quot;tracks&quot;: [
        ///    {
        ///      &quot;name&quot;: &quot;Haptic 2&quot;,
        ///      &quot;volume&quot;: 64,
        ///      &quot;samples&quot;: [
        ///        {
        ///          &quot;timestamp&quot;: 0.081,
        ///          &quot;signalIndex&quot;: 108,
        ///          &quot;speed&quot;: 1,
        ///          &quot;repeatCount&quot;: 1,
        ///          &quot;preDelay&quot;: 0,
        ///          &quot;postDelay&quot;: 0,
        ///          &quot;maxDuration&quot;: 0.014,
        ///          &quot;repeatSpat&quot;: false,
        ///          &quot;spatKeyframes&quot;: [
        ///            {
        ///              &quot;timestamp&quot;: 0.004,
        ///              &quot;weights&quot;: [
        ///                0,
        ///                0,
        ///                100,
        ///       [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string GunEmpty_Left {
            get {
                return ResourceManager.GetString("GunEmpty_Left", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {
        ///  &quot;tracks&quot;: [
        ///    {
        ///      &quot;name&quot;: &quot;Haptic 2&quot;,
        ///      &quot;volume&quot;: 64,
        ///      &quot;samples&quot;: [
        ///        {
        ///          &quot;timestamp&quot;: 0.081,
        ///          &quot;signalIndex&quot;: 108,
        ///          &quot;speed&quot;: 1,
        ///          &quot;repeatCount&quot;: 1,
        ///          &quot;preDelay&quot;: 0,
        ///          &quot;postDelay&quot;: 0,
        ///          &quot;maxDuration&quot;: 0.014,
        ///          &quot;repeatSpat&quot;: false,
        ///          &quot;spatKeyframes&quot;: [
        ///            {
        ///              &quot;timestamp&quot;: 0.004,
        ///              &quot;weights&quot;: [
        ///                0,
        ///                0,
        ///                0,
        ///         [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string GunEmpty_Right {
            get {
                return ResourceManager.GetString("GunEmpty_Right", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:90,&quot;samples&quot;:[{&quot;timestamp&quot;:0.029,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.273,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,0,100,0,0,15,0,0,0,0,0,0,0,0,0,0,100,0,0,100]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.05715,&quot;stopCrop&quot;:0.0}]},{&quot;name&quot;:&quot;Haptic 4&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:194,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.267,&quot;repeatSpat&quot;: [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string GunRecoil_Left {
            get {
                return ResourceManager.GetString("GunRecoil_Left", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:90,&quot;samples&quot;:[{&quot;timestamp&quot;:0.021,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.245,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,0,0,0,0,0,0,0,0,15,0,0,0,0,100,0,0,100,100,0]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.05715,&quot;stopCrop&quot;:0.30237186}]},{&quot;name&quot;:&quot;Haptic 4&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:194,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.267,&quot;repea [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string GunRecoil_Right {
            get {
                return ResourceManager.GetString("GunRecoil_Right", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {
        ///  &quot;tracks&quot;: [
        ///    {
        ///      &quot;name&quot;: &quot;Haptic 1&quot;,
        ///      &quot;volume&quot;: 100,
        ///      &quot;samples&quot;: [
        ///        {
        ///          &quot;timestamp&quot;: 0,
        ///          &quot;signalIndex&quot;: 13,
        ///          &quot;speed&quot;: 1,
        ///          &quot;repeatCount&quot;: 0,
        ///          &quot;preDelay&quot;: 0,
        ///          &quot;postDelay&quot;: 0,
        ///          &quot;maxDuration&quot;: 0,
        ///          &quot;repeatSpat&quot;: false,
        ///          &quot;spatKeyframes&quot;: [
        ///            {
        ///              &quot;timestamp&quot;: 0,
        ///              &quot;weights&quot;: [
        ///                0,
        ///                0,
        ///                100,
        ///                0, [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string LowLife {
            get {
                return ResourceManager.GetString("LowLife", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.057,&quot;signalIndex&quot;:112,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.085,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,100,0,0,0,0,0,0,0,0,100,0,0,0,0,0,0,0,0,0]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0},{&quot;timestamp&quot;:0.159,&quot;signalIndex&quot;:108,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.013,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot; [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string RetrieveAmmo {
            get {
                return ResourceManager.GetString("RetrieveAmmo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 2&quot;,&quot;volume&quot;:64,&quot;samples&quot;:[{&quot;timestamp&quot;:0.081,&quot;signalIndex&quot;:108,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.013,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.004,&quot;weights&quot;:[0,0,100,0,0,15,0,0,0,0,0,0,0,0,0,0,100,0,0,100]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0}]},{&quot;name&quot;:&quot;Haptic 3&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:179,&quot;speed&quot;:1.293944,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.102,&quot;repeatSpa [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string RifleEmpty_Left {
            get {
                return ResourceManager.GetString("RifleEmpty_Left", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {
        ///  &quot;tracks&quot;: [
        ///    {
        ///      &quot;name&quot;: &quot;Haptic 2&quot;,
        ///      &quot;volume&quot;: 64,
        ///      &quot;samples&quot;: [
        ///        {
        ///          &quot;timestamp&quot;: 0.081,
        ///          &quot;signalIndex&quot;: 108,
        ///          &quot;speed&quot;: 1,
        ///          &quot;repeatCount&quot;: 1,
        ///          &quot;preDelay&quot;: 0,
        ///          &quot;postDelay&quot;: 0,
        ///          &quot;maxDuration&quot;: 0.014,
        ///          &quot;repeatSpat&quot;: false,
        ///          &quot;spatKeyframes&quot;: [
        ///            {
        ///              &quot;timestamp&quot;: 0.004,
        ///              &quot;weights&quot;: [
        ///                0,
        ///                0,
        ///                0,
        ///         [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string RifleEmpty_Right {
            get {
                return ResourceManager.GetString("RifleEmpty_Right", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {
        ///  &quot;tracks&quot;: [
        ///    {
        ///      &quot;name&quot;: &quot;Haptic 2&quot;,
        ///      &quot;volume&quot;: 64,
        ///      &quot;samples&quot;: [
        ///        {
        ///          &quot;timestamp&quot;: 0.081,
        ///          &quot;signalIndex&quot;: 108,
        ///          &quot;speed&quot;: 1,
        ///          &quot;repeatCount&quot;: 1,
        ///          &quot;preDelay&quot;: 0,
        ///          &quot;postDelay&quot;: 0,
        ///          &quot;maxDuration&quot;: 0.014,
        ///          &quot;repeatSpat&quot;: false,
        ///          &quot;spatKeyframes&quot;: [
        ///            {
        ///              &quot;timestamp&quot;: 0.004,
        ///              &quot;weights&quot;: [
        ///                0,
        ///                0,
        ///                100,
        ///       [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string RifleEmpty_TwoHanded_Left {
            get {
                return ResourceManager.GetString("RifleEmpty_TwoHanded_Left", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {
        ///  &quot;tracks&quot;: [
        ///    {
        ///      &quot;name&quot;: &quot;Haptic 2&quot;,
        ///      &quot;volume&quot;: 64,
        ///      &quot;samples&quot;: [
        ///        {
        ///          &quot;timestamp&quot;: 0.081,
        ///          &quot;signalIndex&quot;: 108,
        ///          &quot;speed&quot;: 1,
        ///          &quot;repeatCount&quot;: 1,
        ///          &quot;preDelay&quot;: 0,
        ///          &quot;postDelay&quot;: 0,
        ///          &quot;maxDuration&quot;: 0.014,
        ///          &quot;repeatSpat&quot;: false,
        ///          &quot;spatKeyframes&quot;: [
        ///            {
        ///              &quot;timestamp&quot;: 0.004,
        ///              &quot;weights&quot;: [
        ///                0,
        ///                0,
        ///                0,
        ///         [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string RifleEmpty_TwoHanded_Right {
            get {
                return ResourceManager.GetString("RifleEmpty_TwoHanded_Right", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.03,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.048,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,0,100,0,0,52,0,0,0,0,0,0,0,0,0,0,100,0,0,100]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.05715,&quot;stopCrop&quot;:0.10557187}]},{&quot;name&quot;:&quot;Haptic 3&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:197,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.209,&quot;repea [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string RifleRecoil_Left {
            get {
                return ResourceManager.GetString("RifleRecoil_Left", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.03,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.048421875,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,0,0,0,0,0,0,0,0,56,0,0,0,0,100,0,0,100,100,0]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.05715,&quot;stopCrop&quot;:0.10557187}]},{&quot;name&quot;:&quot;Haptic 3&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:197,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.2093 [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string RifleRecoil_Right {
            get {
                return ResourceManager.GetString("RifleRecoil_Right", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.028,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.044,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,0,100,0,0,0,0,0,0,100,0,0,0,0,100,0,100,100,48,100]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.05715,&quot;stopCrop&quot;:0.10137188}]},{&quot;name&quot;:&quot;Haptic 3&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:197,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.207 [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string RifleRecoil_TwoHanded_Left {
            get {
                return ResourceManager.GetString("RifleRecoil_TwoHanded_Left", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.033,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.043,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,0,100,0,0,100,0,0,0,0,0,0,0,0,100,0,100,100,100,48]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.05715,&quot;stopCrop&quot;:0.10017187}]},{&quot;name&quot;:&quot;Haptic 3&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:197,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.207 [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string RifleRecoil_TwoHanded_Right {
            get {
                return ResourceManager.GetString("RifleRecoil_TwoHanded_Right", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {
        ///  &quot;tracks&quot;: [
        ///    {
        ///      &quot;name&quot;: &quot;Haptic 2&quot;,
        ///      &quot;volume&quot;: 64,
        ///      &quot;samples&quot;: [
        ///        {
        ///          &quot;timestamp&quot;: 0.081,
        ///          &quot;signalIndex&quot;: 108,
        ///          &quot;speed&quot;: 1,
        ///          &quot;repeatCount&quot;: 1,
        ///          &quot;preDelay&quot;: 0,
        ///          &quot;postDelay&quot;: 0,
        ///          &quot;maxDuration&quot;: 0.014,
        ///          &quot;repeatSpat&quot;: false,
        ///          &quot;spatKeyframes&quot;: [
        ///            {
        ///              &quot;timestamp&quot;: 0.004,
        ///              &quot;weights&quot;: [
        ///                0,
        ///                0,
        ///                100,
        ///       [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string ShotgunEmpty_Left {
            get {
                return ResourceManager.GetString("ShotgunEmpty_Left", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {
        ///  &quot;tracks&quot;: [
        ///    {
        ///      &quot;name&quot;: &quot;Haptic 2&quot;,
        ///      &quot;volume&quot;: 64,
        ///      &quot;samples&quot;: [
        ///        {
        ///          &quot;timestamp&quot;: 0.081,
        ///          &quot;signalIndex&quot;: 108,
        ///          &quot;speed&quot;: 1,
        ///          &quot;repeatCount&quot;: 1,
        ///          &quot;preDelay&quot;: 0,
        ///          &quot;postDelay&quot;: 0,
        ///          &quot;maxDuration&quot;: 0.014,
        ///          &quot;repeatSpat&quot;: false,
        ///          &quot;spatKeyframes&quot;: [
        ///            {
        ///              &quot;timestamp&quot;: 0.004,
        ///              &quot;weights&quot;: [
        ///                0,
        ///                0,
        ///                0,
        ///         [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string ShotgunEmpty_Right {
            get {
                return ResourceManager.GetString("ShotgunEmpty_Right", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 2&quot;,&quot;volume&quot;:64,&quot;samples&quot;:[{&quot;timestamp&quot;:0.082,&quot;signalIndex&quot;:108,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.01325,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.00403125,&quot;weights&quot;:[0,100,100,0,100,15,0,0,0,0,0,0,0,0,0,0,100,0,0,100]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0}]},{&quot;name&quot;:&quot;Haptic 3&quot;,&quot;volume&quot;:91,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:179,&quot;speed&quot;:1.293944,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.1017 [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string ShotgunEmpty_TwoHanded_Left {
            get {
                return ResourceManager.GetString("ShotgunEmpty_TwoHanded_Left", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 2&quot;,&quot;volume&quot;:64,&quot;samples&quot;:[{&quot;timestamp&quot;:0.083,&quot;signalIndex&quot;:108,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.01325,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.00403125,&quot;weights&quot;:[0,0,0,0,0,0,0,0,0,20,100,100,0,0,100,0,0,100,100,0]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0}]},{&quot;name&quot;:&quot;Haptic 3&quot;,&quot;volume&quot;:91,&quot;samples&quot;:[{&quot;timestamp&quot;:-0.02,&quot;signalIndex&quot;:179,&quot;speed&quot;:1.293944,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.12 [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string ShotgunEmpty_TwoHanded_Right {
            get {
                return ResourceManager.GetString("ShotgunEmpty_TwoHanded_Right", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:108,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.013,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[100,100,100,100,100,100,100,100,0,0,100,0,0,0,100,100,100,100,0,100]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0},{&quot;timestamp&quot;:0.074,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.273,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;ti [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string ShotgunRecoil_Left {
            get {
                return ResourceManager.GetString("ShotgunRecoil_Left", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:108,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.013,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[100,100,100,0,0,0,0,0,100,100,100,100,100,100,100,100,100,100,100,0]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0},{&quot;timestamp&quot;:0.069,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.273,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;ti [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string ShotgunRecoil_Right {
            get {
                return ResourceManager.GetString("ShotgunRecoil_Right", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:108,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.01325,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.00103125,&quot;weights&quot;:[100,100,100,100,100,100,100,100,0,0,100,100,0,0,100,100,100,100,100,100]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0},{&quot;timestamp&quot;:0.075,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.272725,&quot;repeatSpat&quot;:false,&quot;spat [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string ShotgunRecoil_TwoHanded_Left {
            get {
                return ResourceManager.GetString("ShotgunRecoil_TwoHanded_Left", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:108,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.01325,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.00223125,&quot;weights&quot;:[100,100,100,0,100,0,0,0,100,100,100,100,100,100,100,100,100,100,100,100]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0},{&quot;timestamp&quot;:0.071,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.272725,&quot;repeatSpat&quot;:false,&quot;spat [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string ShotgunRecoil_TwoHanded_Right {
            get {
                return ResourceManager.GetString("ShotgunRecoil_TwoHanded_Right", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 2&quot;,&quot;volume&quot;:64,&quot;samples&quot;:[{&quot;timestamp&quot;:0.081,&quot;signalIndex&quot;:108,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.013,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.004,&quot;weights&quot;:[0,0,100,0,0,15,0,0,0,0,0,0,0,0,0,0,100,0,0,100]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0}]},{&quot;name&quot;:&quot;Haptic 3&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:179,&quot;speed&quot;:1.293944,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.102,&quot;repeatSpa [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string SniperEmpty_Left {
            get {
                return ResourceManager.GetString("SniperEmpty_Left", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 2&quot;,&quot;volume&quot;:64,&quot;samples&quot;:[{&quot;timestamp&quot;:0.081,&quot;signalIndex&quot;:108,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.013,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.004,&quot;weights&quot;:[0,0,0,0,0,0,0,0,0,15,0,0,0,0,100,0,0,100,100,0]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0}]},{&quot;name&quot;:&quot;Haptic 3&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:179,&quot;speed&quot;:1.293944,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.102,&quot;repeatSpa [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string SniperEmpty_Right {
            get {
                return ResourceManager.GetString("SniperEmpty_Right", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.017,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.3,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,0,100,0,100,100,100,0,0,0,0,0,0,0,0,0,100,0,0,100]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0294,&quot;stopCrop&quot;:0.0}]},{&quot;name&quot;:&quot;Haptic 2&quot;,&quot;volume&quot;:82,&quot;samples&quot;:[{&quot;timestamp&quot;:0.024,&quot;signalIndex&quot;:145,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.118,&quot;repeatSp [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string SniperRecoil_Left {
            get {
                return ResourceManager.GetString("SniperRecoil_Left", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.016,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.3,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,0,0,0,0,0,0,0,0,100,0,100,0,100,100,0,0,100,100,0]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0294,&quot;stopCrop&quot;:0.0}]},{&quot;name&quot;:&quot;Haptic 2&quot;,&quot;volume&quot;:82,&quot;samples&quot;:[{&quot;timestamp&quot;:0.023,&quot;signalIndex&quot;:145,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.118,&quot;repeatSp [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string SniperRecoil_Right {
            get {
                return ResourceManager.GetString("SniperRecoil_Right", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 2&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:149,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.50125,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0021484375,&quot;weights&quot;:[99,99,0,0,0,0,0,0,0,0,99,0,0,0,0,99,0,0,0,0]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.50125}]},{&quot;name&quot;:&quot;Haptic 3&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:108,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.01325,&quot;rep [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string StoreAmmo {
            get {
                return ResourceManager.GetString("StoreAmmo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 5&quot;,&quot;volume&quot;:99,&quot;samples&quot;:[{&quot;timestamp&quot;:0.028,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.33,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[100,52,0,0,52,0,0,0,0,0,52,52,0,0,0,100,0,0,0,0]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0}]},{&quot;name&quot;:&quot;Haptic 7&quot;,&quot;volume&quot;:63,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:147,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.207,&quot;repeatSpat&quot;:false [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string StoreItem {
            get {
                return ResourceManager.GetString("StoreItem", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {
        ///  &quot;tracks&quot;: [
        ///    {
        ///      &quot;color&quot;: &quot;bg-[#e92561]&quot;,
        ///      &quot;name&quot;: &quot;Haptic 1&quot;,
        ///      &quot;volume&quot;: 100,
        ///      &quot;samples&quot;: [
        ///        {
        ///          &quot;timestamp&quot;: 0,
        ///          &quot;signalIndex&quot;: 23,
        ///          &quot;speed&quot;: 1,
        ///          &quot;repeatCount&quot;: 1,
        ///          &quot;preDelay&quot;: 0,
        ///          &quot;postDelay&quot;: 0,
        ///          &quot;maxDuration&quot;: 0.225,
        ///          &quot;repeatSpat&quot;: false,
        ///          &quot;spatKeyframes&quot;: [
        ///            {
        ///              &quot;timestamp&quot;: 0,
        ///              &quot;vicinities&quot;: [
        ///                {
        ///                  &quot;pos [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string ZombieHit {
            get {
                return ResourceManager.GetString("ZombieHit", resourceCulture);
            }
        }
    }
}
